<?php
if ($user['prava'] < 4 || $user['clan_prava'] < 3 && $user['clan_prava'] != $topic_razdel['clan_id'] ||  $user['clan_prava'] < 3 && $user['clan_prava'] != $topic_parent_razdel['clan_id']) {
header("Location: /forum");
exit();
}
?>